# API - Meio de Pagamento

## API - Bandeira Cartão

<mark style="color:blue;">`GET`</mark> `https://sandbox-api.invoisys.com.br/api/enums/meio_de_pagamento`

Retorna todas as bandeiras disponíveis

#### Headers

| Name          | Type   | Description                          |
| ------------- | ------ | ------------------------------------ |
| Content-type  | string | `application/x-www-form-urlencode​d` |
| Accept        | string | `application/js​on`                  |
| Authorization | string | `bearer <valor​>`                    |

{% tabs %}
{% tab title="200 " %}

```javascript
[
  {
    "key": 1,
    "value": "Dinheiro"
  },
  {
    "key": 2,
    "value": "Cheque"
  },
  {
    "key": 3,
    "value": "Cartão de Crédito"
  },
  {
    "key": 4,
    "value": "Cartão de Débito"
  },
  {
    "key": 5,
    "value": "Crédito Loja"
  },
  {
    "key": 10,
    "value": "Vale Alimentação"
  },
  {
    "key": 11,
    "value": "Vale Refeição"
  },
  {
    "key": 12,
    "value": "Vale Presente"
  },
  {
    "key": 13,
    "value": "Vale Combustível"
  },
  {
    "key": 15,
    "value": "Boleto Bancário"
  },
  {
    "key": 90,
    "value": "Sem pagamento"
  },
  {
    "key": 99,
    "value": "Outros"
  }
]
```

{% endtab %}
{% endtabs %}

{% hint style="info" %}

#### Swagger

[Você poderá acessar a nossa API e o seu respectivo modelo de envio em nossa plataforma Swagger!](https://sandbox-api.invoisys.com.br/swagger/ui/index#!/Enums/Enums_GetAllMeioDePagamento)
{% endhint %}

## APIs Relacionadas 🎈

* [Envio da NF-e](/invoisys/endpoints/emissao-notas/nf-e/api-envio.md)
* [Envio Normal Híbrida da NFC-e](/invoisys/endpoints/emissao-notas/nfc-e-1/api-envio-normal-hibrido-da-nfc-e.md)
* [Envio Normal Completo da NFC-e](/invoisys/endpoints/emissao-notas/nfc-e-1/api-envio-normal-completo-da-nfc-e.md)
* [Envio Contingência Híbrida da NFC-e](/invoisys/endpoints/emissao-notas/nfc-e-1/api-envio-contingencia-hibrida-da-nfc-e.md)
* [Envio Contingência Híbrida da NFC-e](/invoisys/endpoints/emissao-notas/nfc-e-1/api-envio-contingencia-hibrida-da-nfc-e.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://integracao.gitbook.io/invoisys/endpoints/outras-consultas/enumeradores/api-tipo-de-forma-da-pagamento.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
